Search found 2 matches

by cfrussen
Sat Jul 07, 2018 11:44 pm
Forum: Linux
Topic: Unable to install LC 9 on Ubuntu 18.04
Replies: 21
Views: 2651

Re: Unable to install LC 9 on Ubuntu 18.04

Well... What a disappointment! The installation requires lot of unmet dependencies. I've tried to install them manually and I broke the Linux install :( I've trashed the Ubuntu 18.04 install and reinstalled Windows as LC isn't working on latest Linux distros as I see, official or unofficial packages...
by cfrussen
Sat Jul 07, 2018 6:57 pm
Forum: Linux
Topic: Unable to install LC 9 on Ubuntu 18.04
Replies: 21
Views: 2651

Unable to install LC 9 on Ubuntu 18.04

Hello, I cannot install LiveCode 9 on Ubuntu 18.04. In both cases, install for all users or just me, the installer stops with the message: The installation was not successful. Installer slave quit unexpectedly. I've added the 32bit support and installed the dependencies with "sudo apt-get install li...

Go to advanced search